| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
System
System.Memory

Methods
_sizeof()
`[]()
`[]=()
allocate()
cast()
create()
free()
mmap()
mmap_private()
pread()
pread16()
pread16i()
pread16n()
pread32()
pread32i()
pread32n()
pwrite()
pwrite16()
pwrite16i()
pwrite32()
pwrite32i()
valid()
writeable()

System.Memory()->`[]=() | System.Memory()->cast()

# Method System.Memory()->allocate()

Method allocate

  `void allocate(int bytes)`
  `void allocate(int bytes, int(0..255) fill)`